/*  includes.h
 *
 *	Motorola Coldfire MCF5307 port to MicroC/OS-II
 *
 *  Ross Berteig
 *  Cheshire Engineering Corp
 *  650 Sierra Madre Villa, Suite 201
 *  Pasadena  CA 91107
 *  +1-626-351-5493       +1-626-351-8645 FAX
 *  Ross@CheshireEng.com, www.CheshireEng.com
 *
 *
 */

#include <stddef.h>

#define OS_CPU_FAST_CRITICAL
#include "os_cpu.h"
#include "os_cfg.h"
#include "ucos_ii.h"


/* Defined at link time... */
extern MCF5307_IMM __MBAR;		/* Internal resource base */
extern BYTE        __SLOTS;		/* Module Slot base */
